#include "./manual.h"


void ManualScreen::onShow()
{
  auto display = this->getDisplay();

  // TODO: implement ManualScreen
}


void ManualScreen::onButton(Button button)
{
}


void ManualScreen::onTick()
{
}